{
  "delay-heading": {
    "message": "Adblock Plus をインストール中…"
  },
  "delay-heading-done": {
    "message": "完了！"
  },
  "main-heading-1": {
    "message": "自己申告制度"
  },
  "main-lead-1": {
    "message": "Adblock Plus チームからのご挨拶。Adblock Plus をインストールしていただき、誠にありがとうございます。"
  },
  "main-lead-2": {
    "message": "Adblock Plus は自己申告制度を採用した「オナーウェア」です。つまり、お互いの善意を信頼するものです："
  },
  "main-lead-3": {
    "message": "Adblock Plus のために<strong>お望みの料金をお支払</strong>いただけます。<strong>ご自由に</strong>価格を設定してただけます"
  },
  "main-lead-4": {
    "message": "当社では、ブラウズ体験をご自身で管理できる機能を開発しています。"
  },
  "main-lead-5": {
    "message": "製品がお気に入りにならなかった場合は、<strong>返金</strong>させていただきます。その場合でも、<strong>Adblock Plus はそのまま</strong>保持していただけます。"
  },
  "main-heading-2": {
    "message": "結語"
  },
  "main-heading-3": {
    "message": "メール1通でサポートを提供"
  },
  "main-body-1": {
    "message": "お望みの金額をお支払いください。120日以内であれば、返金をお申し込みになれます。"
  },
  "main-body-2": {
    "message": "インストールされるとすぐに、Adblock Plus は目障りになる広告のブロックを開始します。大半の広告はブロックされますが、当社では多くのサイトが広告に依存していることも理解しています。そのため、当社の<a>厳格な条件</a>に適合する一部の広告は、デフォルトで表示されるようになっています。このオプションを無効にするには、<a>設定</a>から、いつもで「控えめな広告」を OFF にすることが可能です。"
  },
  "main-body-3": {
    "message": "サポートが必要な場合は、当社のサポートポータル <a>help.eyeo.com</a> 24時間年中無休のセルフヘルプをご利用ください、または、 メールでお問い合わせいただくと、平日業務時間内に対応させていただきます。"
  },
  "main-body-4": {
    "message": "Adblock Plus をお選びくださり、誠にありがとうございます。ハッピーなブラウズ体験を！"
  },
  "main-body-5": {
    "message": "どうぞよろしくお願いします。<span></span>Adblock Plus チーム"
  },
  "main-body-6": {
    "message": "Adblock Plus は、モバイル機器でもウェブ広告をブロックします。Safari ブラウザで広告をブロックするには、App Store で<a>Adblock Plus for iOS</a>を入手してください。 また、Google Play では、<a>Adblock Plus for Samsung Internet</a> をダウンロードできます。"
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "適切な価格を設定してください (<span>米ドル</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "適切な価格を設定してください："
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "寄付を<strong>一回</strong>送る："
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "または、寄付を<strong>毎月</strong>送る："
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "おやまあ！手数料の関係から、一回の寄付は最低<span>$5</span>でお願いしております。"
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "おやまあ！手数料の関係から、一回の寄付は最低<span>$1.99</span>でお願いしております。"
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "お支払い方法："
  },
  "stripe-label": {
    "description": "button label",
    "message": "クレジットカードで支払う"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal で支払う"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Adblock Plus に寄付"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "寄付額"
  },
  "stripe-declined": {
    "message": "お支払いが拒否されました。"
  },
  "stripe-sorry": {
    "message": "申し訳ございません。お支払いの処理が実行できませんでした。"
  },
  "securely-processed": {
    "message": "Stripe.com により安全に処理されます"
  },
  "email-input": {
    "message": "メールアドレス"
  },
  "notSupported": {
    "message": "申し訳ございません。このカードは現在ご利用になれません。"
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "寄付金額"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "月"
  }
}